[InputMethod]
Name[da]=Translit - Russisk (tabel)
Name[fr]=Translit - Russe (Tableau)
Name[ja]=Translit - ロシア語 (テーブル)
Name[ko]=음역 - 러시아어 (표)
Name[ru]=Транслит - Русский (Таблица)
Name[zh_CN]=Translit - 俄语 (码表)
Name[zh_TW]=翻譯 - 俄文（表格）
Name=Translit - Russian (Table)
Icon=fcitx-translit
LangCode=ru
Addon=table
Configurable=True

[Table]
File=table/translit.main.dict
OrderPolicy=No
AutoSelect=True
AutoSelectLength=1
NoMatchAutoSelectLength=1
Learning=False
ExactMatch=False
UseAlternativePageKey=True
FirstCandidateAsPreedit=True
CommitInvalidSegment=True

[Table/PrevPage]
0=Page_Up

[Table/NextPage]
0=Page_Down
